.header_wrapper {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    background-color: #fff;
}

.flex_wrapper {
    display: flex;
    justify-content: space-between;
    padding: 15px 0px;
}

.logo_image {
    max-width: 90px;
    object-fit: contain;
}

h1 {
    padding-top: 15px;
}

@media(max-width: 1000px) {
    .logo_image {
        max-width: 90px;
    }
}

@media(max-width: 400px) {
    .flex_wrapper {
        display: block;
    }

    .logo_image {
        margin-left: -8px;
    }
}